.content{
    width: 750px;
    margin: 0 auto;
}
.form-register{
    padding: 46px;
}
.form-login{
    padding: 46px;
}

.form-login .login-title{
    color: #FF4343;
    font-size: 44px;
    text-align: center;
    font-weight: bold;
}

.form-login .login-detail{
    text-align: center;
    font-size: 36px;
    margin-top: 25px;
    line-height: 52px;
}

.form-input{
    flex: 1;
}
.form-item{
    margin-top: 40px;
    display: flex;
}
.form-title{
    font-size: 44px;
    color: #1890ff;
    font-weight: bold;
}
.form-input input{
    padding: 19px 24px 19px 30px;
    font-size: 28px;
    border-radius: 60px;
    border: 1px solid #9CA3A6;
    width: 100%;
    box-sizing: border-box;
    height: auto;
}
.form-input input::-webkit-input-placeholder{
    color: #bfbfbf;
}
.form-button{
    color: white;

    font-size: 28px;
    border-radius: 60px;
    padding: 0 24px;
    display: flex;
    align-items: center;
    margin-left: 30px;
    height: auto;
}
.form-select{
    flex: 1;
}
.form-select select{
    padding: 24px 24px 24px 30px;
    font-size: 28px;
    border-radius: 60px;
    border: 1px solid #9CA3A6;
    width: 100%;
    box-sizing: border-box;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.form-submit{
    color: white;
    font-size: 28px;
    border-radius: 60px;
    padding: 24px 0;
    display: flex;
    align-items: center;
    flex: 1;
    text-align: center;
    justify-content: center;
    height: 84px;
}
[v-cloak] {
    display: none;
}
.form-item .ant-select{
    font-size: 28px;
}
.form-item .ant-select-selection--single{
    height:82px ;
    border-radius: 60px;
    border: 1px solid #9CA3A6;
    padding-left: 15px;
}
.form-item .ant-select-selection__rendered{
    line-height: 82px;
}
.form-item .ant-select-search__field__placeholder, .ant-select-selection__placeholder{
    height: 82px;
    line-height: 82px;
    top: 0;
    margin-top: 0;
}
.ant-select-dropdown-menu-item{
    padding: 5px 20px;
    line-height: 40px;
    font-size: 28px;
}
.form-item .ant-select-arrow{
    color: transparent;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 14px solid #9CA3A6;
    transition: .3s;
}
.form-item .ant-select-open .ant-select-arrow{
    transform: rotate(180deg);
}
.ant-message .anticon{
    font-size: 28px;
}
.ant-message-custom-content{
    font-size: 22px;
}
.content img{
    display: block;
    width: 100%;
}
.content .img-wrap{
    position: relative;
}
.img-wrap .zg-qrcode{
    position: absolute;
    width: 92px;
    top: 50%;
    transform: translateY(-50%);
    left: 60px;
}
.img-wrap .zg-GIF1{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 350px;
    height: 220px;
    right: 65px;
}
.img-wrap .zg-GIF2{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 350px;
    height: 220px;
    left: 60px;
}
.form-register-befor .form-item{
    margin-top: 0;
}
.form-register-befor .form-submit{
    flex: none;
    width: 200px;

}
.form-register-befor .form-item{
    justify-content: space-between;
    border: 1px solid #D9D9D9;
    border-radius: 60px;
    align-items: center;
    font-size: 28px;
    padding-left: 42px;
}
